;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #1
direction=0

[Skin]
file=soma_01.bmp
upleft=5 5
upmid=1 5
upright=5 5
ctleft=5 1
ctright=5 1
btleft=5 24
btmid=1 24
btright=5 24

[Make]
stretch_mode=0
pic_drawpt=5 5
extraspace=10 29
